@import "~assets/scss/variables";

.overlay-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(mat-color($irregoGrey, 200), .3);
}